.twitter-feed {
  width: 100%;
  margin: auto;
}

@media (min-width: 480px) {
  .twitter-feed {
    width: 350px;
  }
}

@media (min-width: 1650px) {
  .twitter-feed {
    position: absolute;
    top: 0;
    left: -350px;
    overflow-y: scroll;
  }
}

/* Demonstrate a "mostly customized" scrollbar
 * (won't be visible otherwise if width/height is specified) */
.twitter-feed::-webkit-scrollbar {
  width: 4px;
  height: 8px;
  background-color: rgba(0, 0, 0, .05);
  border-radius: 4px;
  transition: all .3s ease-in-out;
}

.twitter-feed::-webkit-scrollbar:hover {
  background-color: rgba(0, 0, 0, .1);
}

.twitter-feed::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, .15);
}

.tooltipradio {
  position: absolute !important;
  left: -70px;
  top: 0px
}

.contact-container .box-info+.box-info {
  display: none !important;
}

#about-event ul li {
  margin-left: 30px;
  list-style-type: disc !important;
}

.cities {
  padding: 0 !important;
}

.cities div {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.cities div span,
.day-start .month {
  display: flex !important;
  align-items: flex-end !important;
  gap: 10px !important;
  font-size: 0.35em;
  font-weight: 500;
  color: #ffb700;
}

.register-block .d-flex {
  justify-content: space-between;
  align-items: center;
  gap: 50px;
}

@media (min-width: 1280px) {
  .register-block .d-flex .register.bot {
    width: 560px;
    max-width: 560px;
  }
}

.class-sector_other {
  margin-top: 10px !important;
}

.class-dietary_requirements {
	margin-top: 20px !important;
}

.content-custom ul li {
	margin-left: 30px;
	list-style-type: circle;
	margin-bottom: 10px;
}

.section-wrapper[data-section="innovation_info"] .content-custom ul li {
  list-style-type: decimal !important;
}
.section-wrapper[data-section="thematic_area"] .type-custom  {
  margin: 20px 0 0 0 !important;
}
.class-thematic_digitalisation_agrifood, .class-thematic_water_management, .class-thematic_nutrients_fertilisers, .class-thematic_agrifood_value_chains, .class-thematic_wefe_health_nexus, .class-thematic_circular_economy {
  margin-left: 15% !important;
}